@CHARSET "UTF-8";

/*------ //woc - common ------*/
section {
	position:relative;width:100%;height:100%;overflow:hidden;
}
section .vd_frame {
	position:absolute;top:0;bottom:0;left:0;right:0;
	width:100%;height:100%;overflow:hidden;
}
section .vd_frame #woc_video {
	min-width:100%;min-height:100%;width:auto;height:auto;
	position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);
	object-fit:cover;
}

.scroll {display:block;width:47px;height:77px;position:absolute;left:50%;bottom:0;margin-left:-23.5px;z-index:320;}
.scroll img {display:block;}
.prev {display:block;margin-bottom:10px;}
.next {display:block;margin-top:10px;}

#visual {position:fixed;top:0;left:0;width:100%;min-width:1200px;height:400px;overflow:hidden;z-index:200;}
#visual:after {content:"";width:100%;height:100%;position:absolute;left:0;top:0;background:rgba(0,0,0,0.3);}
.about #visual h2 {width:100%;position:absolute;left:0;top:55%;margin-top:-42.5px;color:#fff;font-size:50px;z-index:320;text-align:center;}
.about #visual h2 span {display:block;margin-top:15px;color:#cacaca;font-size:20px;}
.about .contents {position:relative;top:400px;background:#fff;z-index:360;}
.pv_lst {width:400px;margin:0 auto 70px;}
.pv_lst ul {width:100%;overflow:hidden;}
.pv_lst ul li {float:left;width:50%;}
.pv_lst ul li a {
	display:block;padding:15px 0;font-size:16px;color:#6c6c6c;border:1px solid #242c3f;
	text-align:center;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
}
.pv_lst ul li a.active {color:#6c6c6c;border:2px solid #242c3f;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding:14px 0;}
.pv_lst ul li a:hover {color:#6c6c6c;border:2px solid #242c3f;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;padding:14px 0;}

/* header */
#header {position:fixed;top:0;width:100%;min-width:1200px;z-index:600;}
#header .inner {position:relative;width:100%;background:#fff;}
#header .inner .gnb {position:relative;width:100%;background:url(../images/header_bg.png) no-repeat center top;}
#header .inner .gnb h1 {position:relative;width:72px;height:69px;padding-top:4px;margin:0 auto;z-index:200;}
#header .inner .gnb h1 a {display:block;width:50px;height:50px;}
#header .inner .gnb > ul {width:400px;}
#header .inner .gnb > ul.gnb_lt {position:absolute;top:0;left:50%;margin-left:-450px;z-index:190;}
#header .inner .gnb > ul.gnb_rt {position:absolute;top:0;right:50%;margin-right:-450px;z-index:190;}
#header .inner .gnb > ul > li {position:relative;float:left;width:33.33%;}
#header .inner .gnb > ul > li.lst_02 ul {oveflow:hidden;width:1450px;left:-312px;}
#header .inner .gnb > ul > li.lst_02 ul li {float:left;width:180px;height:135px;margin-right:2px;}
#header .inner .gnb > ul > li.lst_02 ul li.lst_02_04 {margin-right:0;}
#header .inner .gnb > ul > li.lst_02 ul li a {padding:0;position:relative;}
#header .inner .gnb > ul > li.lst_02 ul li a p {
	position:absolute;left:0;top:0;width:100%;font-size:20px;color:#fff;padding:57.5px 0;background:rgba(14,80,117,0.8);opacity:0;transition:opacity 0.3s ease;
}
#header .inner .gnb > ul > li.lst_02 ul li a p:hover {opacity:1;} 
#header .inner .gnb > ul > li > a {padding:27px 0 31px;font-size:17px;color:#0e5075;}
#header .inner .gnb > ul > li > ul {position:absolute;top:73px;left:-22px;width:160px;display:none;}
#header .inner .gnb > ul > li > ul > li {background:#fff;margin-bottom:1px;}
#header .inner .gnb > ul > li > ul > li > a {font-size:15px;padding:13px 0;height:15px;color:#0e5075;}
#header .inner .gnb > ul > li > ul > li > a:hover {background:#0e5075;color:#fff;}
#header .inner .gnb > ul > li > ul > li > a span {display:block;}
#header .inner .gnb > ul > li > ul > li > a span.ko {display:none;}
#header .inner .gnb > ul li a {display:block;text-align:center;}

#header .inner .book {position:absolute;top:50%;left:5%;width:60px;height:45px;margin-top:-22.5px;}
#header .inner .book a {display:block;}
#header .inner .sns {position:absolute;top:50%;right:5%;margin-top:-15px;}
#header .inner .sns a {display:block;margin:0 4px;float:left;}

/* footer */
footer {position:relative;width:100%;min-width:1200px;overflow:hidden;}
footer .footer_top {width:100%;padding:18.5px 0;background:#225d7e;position:relative;}
footer .footer_top .top_in {width:1200px;margin:0 auto;overflow:hidden;}
footer .footer_top .top_in p {font-family:'NanumBarunGothic';font-size:16px;color:#fff;float:left;width:50%;text-align:center;}
footer .footer_top .top_in p span {display:inline-block;font-size:16px;font-family:'fertigo-pro';margin-right:20px;}
footer .footer_top a {display:block;position:absolute;right:0;top:0;}

footer .footer_in {width:1100px;overflow:hidden;margin:30px auto 50px;}
footer .footer_in .f_logo {float:left;margin-right:120px;}
footer .footer_in address {float:left;margin-top:15px;}
footer .footer_in address span {display:block;line-height:1.5em;color:#1e1e1e;font-size:14px;font-family:NanumBarunGothic;}

footer .footer_in .f_icon {float:right;margin-top:10px; }

footer .design {text-align:center;font-size:14px;color:#bebebe;padding:10px 0;background:#2f2f2f;display:block;}

/*------ woc - index ------*/
#index .mov_ttl {
	width:604px;height:116px;position:absolute;left:50%;bottom:28%;margin-left:-302px;z-index:320;
}
#index .mov_ttl span {overflow:hidden;}
#index .mov_ttl span img {display:block;}
#index .mov_ttl .ttl_01 {display:block;position:absolute;left:0;top:0;width:0;}
#index .mov_ttl .ttl_02 {display:block;position:absolute;left:229px;bottom:0;width:376px;opacity:0;}
#index .mov_ttl a {display:blpck;width:30px;height:28px;position:absolute;left:50%;bottom:0;}

#index #main_sp {overflow:hiddenl}
#index #main_sp .box {width:50%;height:100%;float:left;overflow:hidden;position:relative;}
#index #main_sp .box .img {width:100%;height:100%;
	transition:all 0.35s ease-in;
	-webkit-transition:all 0.35s ease-in;-moz-transition:all 0.35s ease-in;
	-ms-transition:all 0.35s ease-in;-o-transition:all 0.35s ease-in;
	-moz-transform: scale(1);-webkit-transform: scale(1);
	-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);
}
#index #main_sp .box .cont {position:absolute;left:10%;bottom:10%;z-index:320;width:80%;overflow:hidden;}
#index #main_sp .box .cont > div {float:left;}
#index #main_sp .box .cont h3 {font-size:48px;color:#fff;margin-bottom:10px;}
#index #main_sp .box .cont p {color:#c4c4c4;font-size:16px;line-height:1.5em;}
#index #main_sp .box .cont a {
	width:90px;color:#fff;display:block;font-size:20px;line-height:1.3em;text-align:center;
	padding:19px 0;border:1px solid #fff;position:absolute;right:0;bottom:0;
}

/*------------------------------------------------------------------------------------------------*/
/* exterior */
#exterior .ttls {
	position:fixed;top:50%;left:0;margin-top:-40px;width:100%;height:auto;
	z-index:320;color:#fff;font-size:50px;letter-spacing:3px;text-align:center;
}
#exterior .ttls span {display:block;font-size:20px;margin-top:10px;text-align:center;letter-spacing:1px;color:#fff;}
#exterior .bg_2 {position:fixed;}

#exterior .ex_cont {padding:85px 0 70px;background:#eaeaea;width:100%;}
#exterior .ex_cont h3 {text-align:center;font-size:55px;color:#484848;margin-bottom:20px;}
#exterior .ex_cont p {text-align:center;line-height:1.5em;font-size:17px;color:#3a3d3f;}
#exterior .arrow {position:fixed;right:0;bottom:0;width:43px;}
#exterior .arrow a {display:block;margin-top:5px;width:43px;height:47px;}

/*------ woc - about ------*/
#about .about_us {position:relative;width:100%;padding-top:100px;}
#about .about_us .banner h1 {
	position:absolute;top:50%;left:50%;width:1200px;height:80px;margin:-40px 0 0 -600px;z-index:30;
	color:#fff;font-size:45px;text-align:center;
}
#about .about_us .banner h1 span {font-size:18px;display:block;text-align:center;margin-top:10px;}
#about .about_us .txt_01 {padding:80px 0;width:100%;}
#about .about_us .txt_01 h2 {font-size:34px;margin-bottom:30px;text-align:center;color:#212121;}
#about .about_us .txt_01 p {font-size:20px;line-height:1.5em;text-align:center;color:#212121;}

#about .about_us .txt_02 {position:relative;width:100%;min-height:700px;overflow:hidden;background-attachment:fixed;}
#about .about_us .txt_02:before {position:absolute;top:0;left:0;background:#000;width:100%;height:100%;opacity:0.3;content:"";}
#about .about_us .txt_02 > div {position:absolute;top:50%;left:50%;width:1200px;height:350px;margin:-175px 0 0 -600px;z-index:30;}
#about .about_us .txt_02 > div h2 {width:160px;margin:0 auto 50px;}
#about .about_us .txt_02 > div p {font-size:20px;color:#fff;line-height:1.5em;text-align:center;}

/*------------------------------------------------------------------------------------------------*/
/* location */
#location {min-width:1200px;}
#location .contents .cont {width:1200px;margin:0 auto;padding-top:50px;}
#location .contents .cont > div {margin-bottom:70px;}
#location .contents .cont h3 {width:100%;border-bottom:1px solid #cacaca;padding:15px 0;color:#6d6d6d;font-size:22px;}
#location .contents .cont h3 span {display:block;float:right;font-size:18px;color:#6d6d6d;}

#location .contents .cont .public p.bus {margin-top:40px;}
#location .contents .cont p {line-height:1.5em;color:#6d6d6d;font-size:16px;margin-top:40px;}
#location .contents .cont p span {display:block;margin-bottom:5px;}
#location .contents #map {width:100%;height:600px;text-align:center;position:relative;z-index:300;margin-bottom:100px;}

/*------------------------------------------------------------------------------------------------*/
/* travel */
#travel .contents {padding-top:100px;}
#travel .cont {width:1200px;margin:0 auto 70px;}
#travel .cont ul {width:100%;overflow:hidden;}
#travel .cont ul li {width:30.33%;margin:1.5%;float:left;height:680px;margin-bottom:40px;}
#travel .cont ul li .img {width:100%;height:292px;margin-bottom:30px;}
#travel .cont ul li h3 {font-size:30px;color:#3e3e3e;margin-bottom:20px;}
#travel .cont ul li h3 span {display:block;font-size:18px;color:#9ea7b3;margin-bottom:20px;}
#travel .cont ul li p {font-size:14px;line-height:1.7em;color:#6c6c6c}

/*------ previews ------*/
.previews .section ul li .img {
	position:relative;width:100%;height:100%;overflow:hidden;
	transition:all 0.35s ease-in;
	-webkit-transition:all 0.35s ease-in;-moz-transition:all 0.35s ease-in;
	-ms-transition:all 0.35s ease-in;-o-transition:all 0.35s ease-in;
	-moz-transform: scale(1);-webkit-transform: scale(1);
	-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);
}
.previews .section ul {width:100%;height:100%;overflow:hidden;}
.previews .section ul li {width:50%;height:100%;float:left;overflow:hidden;position:relative;}
.previews .section ul li .ttl {position:absolute;left:0;top:50%;margin-top:-39.5px;z-index:320;width:100%;}
.previews .section ul li h3 {font-size:45px;color:#fff;margin-bottom:20px;width:100%;text-align:center;}
.previews .section ul li a {display:block;color:#fff;font-size:14px;text-align:center;font-weight:lighter;}
.previews .section ul li a:hover {text-decoration:underline;}

#rpv .section ul li .ttl {width:80%;position:absolute;left:10%;bottom:13%;z-index:320;top:auto;}
#rpv .section ul li .box {float:left;}
#rpv .section ul li .box h3 {font-size:50px;color:#fff;margin-bottom:20px;text-align:left;}
#rpv .section ul li .box p {font-size:15px;color:#fff;line-height:1.5em;font-weight:normal;}
#rpv .section ul li a {
	display:block;color:#fff;font-size:18px;line-height:1.2em;text-align:center;border:1px solid #fff;width:90px;padding:20px 0;
	position:absolute;right:0;bottom:0;
}
#rpv .section ul li a:hover {text-decoration:none;}

#fpv .section ul li {width:33.33%;}
#fpv #section02 ul li {width:50%;}
#spv .section ul li {width:33.33%;}

/*------ woc - room ------*/
#room {min-width:1200px;}
#room #section01 h2 {font-size:50px;color:#fff;position:absolute;left:6%;bottom:17%;z-index:320;text-shadow:1px 0px 1px gray;}
#room #section01 h2 span {display:block;color:#fff;margin-top:10px;font-size:20px;}
#room #section01 .bar {width:100%;padding:12px 0;background:#1b6b98;position:absolute;left:0;bottom:0;z-index:320;}
#room #section01 .bar p {font-size:22px;ccolor:#fff;text-align:center;color:#fff;}
#room #section01 .bar a {display:block;position:absolute;right:30%;top:0;}

#room_cont .room_info .info_box {width:100%;margin:80px 0 70px;background:#fff;}
#room_cont .room_info .info_box .info_box_in {width:1100px;margin: 0 auto;overflow:hidden;}
#room_cont .room_info .info_box .info_box_in > div {float:left;overflow:hidden;}
#room_cont .room_info .info_box .info_box_in > div h4 {font-size:16px;color:#111b35;float:left;margin-right:80px;margin-top:5px;}
#room_cont .room_info .info_box .info_box_in > div h4 span {display:block;font-size:13px;color:#4f5a73;margin-top:5px;}
#room_cont .room_info .info_box .info_box_in > div > p {line-height:1.6em;font-size:14px;color:#111b35;float:left;}

#room_cont .room_info .info_box .info_box_in .left {width:75%;}
#room_cont .room_info .info_box .info_box_in .left ul {float:left;}
#room_cont .room_info .info_box .info_box_in .left ul li {line-height:1.8em;color:#111b35}
#room_cont .room_info .info_box .room_rv {display:block;margin:25px auto 0;width:222px;float:right;}

#room_cont .room_info .select_box > div {width:100%;height:330px;overflow:hidden;}
#room_cont .room_info .select_box > div.bottom > div {width:33.3%;height:330px;float:left;position:relative;overflow:hidden;}

#room_cont .room_info .select_box > div.bottom > div .img {
	width:100%;height:100%;overflow:hidden;
	-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;
}
#room_cont .room_info .select_box > div.bottom div a {position:absolute;left:0;top:50%;margin-top:-36px;z-index:320;width:100%;text-align:center;}
#room_cont .room_info .select_box > div.bottom > div a span {
	display:block;font-size:14px;color:#fff;text-align:center;margin:20px auto 0;
}
#room_cont .room_info .select_box > div.bottom > div a span:hover {text-decoration:underline;}
#room_cont .room_info .select_box > div.bottom div a p {
	font-size:38px;text-align:center;margin-bottom:10px;color:#fff;width:100%;
}

/*------ woc - facility ------*/
/* fpv */
#fpv #contents {background:#fff;position:relative;width:100%;height:100%;overflow:hidden;}
#fpv #contents .pv_lists {width:1200px;padding:150px 0 100px;margin:0 auto;}
#fpv #contents .pv_lists h1 {font-size:45px;text-align:center;color:#454545;}
#fpv #contents .pv_lists h1 span {font-size:18px;display:block;text-align:center;padding:10px 0 35px;color:#454545;}
#fpv #contents .pv_lists ul {width:1150px;margin:0 auto;overflow:hidden;}
#fpv #contents .pv_lists ul li {position:relative;float:left;border:1px solid #e8e8e8;width:calc(33.33% - 2px);height:398px;overflow:hidden;}
#fpv #contents .pv_lists ul li .img {position:relative;width:100%;height:310px;overflow:hidden;}
#fpv #contents .pv_lists ul li .img > div {
	position:absolute;top:0;left:0;width:100%;height:100%;
	transform: scale(1); transition: all 0.4s ease-in;
}
#fpv #contents .pv_lists ul li .txt {position:relative;width:100%;height:90px;}
#fpv #contents .pv_lists ul li .txt h2 {font-size:24px;font-weight:bold;color:#454545;padding:30px 0 0 20px;}
#fpv #contents .pv_lists ul li .txt h2 span {color:#4f7a95;font-size:16px;margin-left:7px;}
#fpv #contents .pv_lists ul li .txt a {
	display:block;font-size:16px;background:#2c5d7d;padding:10px;width:92px;text-align:center;
	position:absolute;top:27px;right:20px;color:#fff;font-family:'nanumbarungothicregular';
}
#fpv #contents .pv_lists ul li .txt a:hover {color:#e8e8e8;}


/* facility */
#facility {min-width:1200px;}
#facility .ttl {position:fixed;left:5%;bottom:10%;z-index:320;overflow:hidden;}
#facility .ttl h2 {font-size:42px;color:#fff;float:left;margin-right:55px;text-shadow:1px 0px 1px gray;}
#facility .ttl h2 span {display:block;font-size:20px;margin-top:10px;}
#facility .ttl a {
	display:block;float:left;font-size:20px;text-align:center;color:#fff;line-height:1.2em;width:90px;
	padding:21px 0;border:1px solid #fff;text-shadow:1px 0px 1px gray;box-shadow:1px 0px 1px gray;
}
#facility .info {position:fixed;width:100%;padding:80px 0;background:#fff;bottom:-100%;left:0;z-index:330;}
#facility .info > a {display:block;position:absolute;right:0;top:0;}
#facility .info .info_in {width:1200px;margin:0 auto;overflow:hidden;}
#facility .info .info_in h3 {color:#1b6b98;font-size:42px;float:left;margin-right:100px;}
#facility .info .info_in h3 span {display:block;font-size:20px;margin-top:15px;}
#facility .info .info_in p {float:left;line-height:1.5em;font-size:16px;color:#111b35;}
#facility .info .info_in a {display:block;float:right;}

/*------ woc - service ------*/
#service {min-width:1200px;}
#service .ttl {position:fixed;left:5%;bottom:10%;z-index:320;overflow:hidden;}
#service .ttl h2 {font-size:42px;color:#fff;float:left;margin-right:55px;text-shadow:1px 0px 1px gray;}
#service .ttl h2 span {display:block;font-size:20px;margin-top:10px;}
#service .ttl a {
	display:block;float:left;font-size:20px;text-align:center;color:#fff;line-height:1.2em;width:90px;
	padding:21px 0;border:1px solid #fff;text-shadow:1px 0px 1px gray;box-shadow:1px 0px 1px gray;
}
#service .info {position:fixed;width:100%;padding:80px 0;background:#fff;bottom:-100%;left:0;z-index:500;}
#service .info > a {display:block;position:absolute;right:0;top:0;}
#service .info .info_in {width:1200px;margin:0 auto;overflow:hidden;}
#service .info .info_in h3 {color:#1b6b98;font-size:42px;float:left;margin-right:100px;}
#service .info .info_in h3 span {display:block;font-size:20px;margin-top:15px;}
#service .info .info_in p {float:left;line-height:1.5em;font-size:16px;color:#111b35;}
#service .info .info_in a {display:block;float:right;}

/*------------------------------------------------------------------------------------------------*/
/* tables */
#table .contents {padding-top:70px;}
#table .contents .cont {width:1200px;margin:0 auto;}
#table .iframe {margin-bottom:100px;}
#table .pv_lst {width:600px;}
#table .pv_lst ul li {width:33.33%;}

/*------------------------------------------------------------------------------------------------*/
/* reserve */
#reserve .contents {padding-top:70px;}
#reserve .contents .cont {width:1200px;margin:0 auto;}
#reserve .iframe {margin-bottom:100px;}
.tab01 {display:block;}
.tab02 {display:none;}
.tab02 > h3 {font-size:20px;display:block;border-top:1px solid #5f5162;background:#f1f1f1;padding:15px;margin-bottom:20px;}
.tab02 .price {margin:80px 0 70px;}
.tab02 .price h3 {font-size:20px;display:block;border-top:1px solid #5f5162;background:#f1f1f1;padding:15px;}
.tab02 .price ul {margin-top:30px;}
.tab02 .price ul li {line-height:1.5em;color:#4d4d4d;font-size:15px;font-family:NanumBarunGothic;}
.tab02 .rv_notice {margin:80px 0 70px;}
.tab02 .rv_notice h3 {font-size:20px;display:block;border-top:1px solid #5f5162;background:#f1f1f1;padding:15px;}
.tab02 .rv_notice ul {margin-top:30px;}
.tab02 .rv_notice ul li {line-height:1.5em;color:#4d4d4d;font-size:15px;font-family:NanumBarunGothic;}

.tab02 .refund {margin-bottom:100px;}
.tab02 .refund h3 {font-size:20px;display:block;border-top:1px solid #5f5162;background:#f1f1f1;padding:15px;}
.tab02 .refund h4 {font-size:20px;text-align:left;margin:30px 0 10px;}
.tab02 .refund table {width:100%;margin-top:40px;}
.tab02 .refund table thead tr th {padding:10px 0;background:#f1f1f1;border-right:1px solid #c0c0c0;font-weight:normal;font-size:14px;font-family:'NanumBarunGothic';}
.tab02 .refund table thead tr th:nth-child(1) {border-left:1px solid #c0c0c0;}
.tab02 .refund table tbody tr {border-bottom:1px solid #c0c0c0;}
.tab02 .refund table tbody tr td {
	text-align:center;padding:10px 0;color:#a45959;font-family:'NanumBarunGothic';font-weight:normal;font-size:14px;
	border-right:1px solid #c0c0c0;
}
.tab02 .refund table tbody tr td:nth-child(1) {border-left:1px solid #c0c0c0;}
.tab02 .refund ul {margin-top:30px;margin-left:15px;}
.tab02 .refund ul li {line-height:1.5em;color:#4d4d4d;font-size:15px;}
